<!DOCTYPE html>
    <head>
        <title>Webpage 1</title>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <div id="container-page-1">
            <h1>Webpage 1</h1>
            <a href="webpage-2.html">klik ini untuk menuju webpage-2</a>
        </div>
    </body>
</html>